Subject: Re: g++ command, missing packages?
From: "Angelika Olsson" <[email-masked]>
To: "Gerrit P. Haase" <[email-masked]>
Cc: Cygwin List <[email-masked]>
Date: Wed, 14 Jan 2004 14:16:22 +0100

"Gerrit P. Haase" <[email-masked]> skriver:
>Hello Angelika,
>
>
>>> what else do I need? Any system/env. variables need to set?
>
>> Ah I see, you have all but the `gcc' package. Please install the `gcc'
>> package. 
>
>> It is my fault, the `gcc-core' package should be the actual compiler,
>> not `gcc' but as it is now, `gcc-core' is just the source for the `gcc'
>> package. 
>
>Thinking again about it.  If you select one or more of the gcc-*
>packages, the main package `gcc' should be selected autoatically.
>Probably you unselected the `gcc' package accidently in the setup
>chooser?
>
>
>Gerrit
>-- 
>=^..^=
>
Well, I can´t exclude the possibility of course. I´m gonna try installing
it againg, this time including anything (!) with the characters gcc in it
(under Devel).  Thanks for all your help, I´ll let you know how it goes
:-),
Angelika

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/